#ifndef INCLUDED_OOO_VBA_EXCEL_XLENABLECANCELKEY_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLENABLECANCELKEY_HPP

#include "ooo/vba/excel/XlEnableCancelKey.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLENABLECANCELKEY_HPP
